

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 36px 0px 34px 37px;padding: 0px;border: none;width: 757px;}





#page_2 {position:relative; overflow: hidden;margin: 36px 0px 57px 37px;padding: 0px;border: none;width: 757px;}





#page_3 {position:relative; overflow: hidden;margin: 37px 0px 49px 37px;padding: 0px;border: none;width: 757px;}





#page_4 {position:relative; overflow: hidden;margin: 37px 0px 157px 37px;padding: 0px;border: none;width: 757px;}





#page_5 {position:relative; overflow: hidden;margin: 36px 0px 547px 38px;padding: 0px;border: none;width: 756px;}





#page_6 {position:relative; overflow: hidden;margin: 36px 0px 463px 38px;padding: 0px;border: none;width: 756px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft4{font: 19px 'Times New Roman';margin-left: 15px;line-height: 22px;}
.ft5{font: 19px 'Times New Roman';line-height: 22px;}
.ft6{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft10{font: 19px 'Times New Roman';line-height: 23px;}
.ft11{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft13{font: 19px 'Times New Roman';line-height: 24px;}
.ft14{font: 19px 'Arial';line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft16{font: 19px 'Times New Roman';margin-left: 15px;line-height: 24px;}
.ft17{font: 19px 'Times New Roman';margin-left: 24px;line-height: 22px;}
.ft18{font: bold 19px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft19{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft20{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}

.p0{text-align: left;padding-left: 184px;padding-right: 221px;margin-top: 0px;margin-bottom: 0px;text-indent: 90px;}
.p1{text-align: left;padding-left: 211px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 1px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p3{text-align: justify;padding-left: 1px;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p4{text-align: justify;padding-left: 1px;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p5{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 1px;padding-right: 142px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p7{text-align: justify;padding-left: 1px;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p8{text-align: justify;padding-left: 1px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p9{text-align: justify;padding-left: 1px;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p10{text-align: justify;padding-left: 1px;padding-right: 150px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p11{text-align: justify;padding-left: 1px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p12{text-align: justify;padding-left: 1px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p13{text-align: justify;padding-left: 1px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p14{text-align: justify;padding-left: 1px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p15{text-align: justify;padding-left: 1px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 1px;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 1px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 1px;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p20{text-align: justify;padding-left: 1px;padding-right: 166px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p21{text-align: justify;padding-left: 1px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p22{text-align: justify;padding-left: 1px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p23{text-align: justify;padding-left: 1px;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p24{text-align: justify;padding-left: 1px;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p25{text-align: justify;padding-left: 1px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p26{text-align: justify;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 1px;padding-right: 83px;margin-top: 1px;margin-bottom: 0px;text-indent: -1px;}
.p28{text-align: justify;padding-left: 1px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p29{text-align: justify;padding-left: 1px;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p30{text-align: justify;padding-left: 1px;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p31{text-align: justify;padding-left: 1px;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p32{text-align: justify;padding-left: 1px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p33{text-align: justify;padding-left: 1px;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p34{text-align: justify;padding-left: 1px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p35{text-align: justify;padding-left: 1px;padding-right: 65px;margin-top: 1px;margin-bottom: 0px;text-indent: -1px;}
.p36{text-align: justify;padding-left: 1px;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p37{text-align: justify;padding-left: 1px;padding-right: 113px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p38{text-align: justify;padding-left: 1px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p39{text-align: justify;padding-left: 1px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p40{text-align: justify;padding-left: 1px;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p41{text-align: justify;padding-left: 1px;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p42{text-align: justify;padding-left: 1px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p43{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p44{text-align: justify;padding-left: 1px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p45{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 1px;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p47{text-align: justify;padding-left: 1px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p48{text-align: justify;padding-left: 1px;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p49{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p50{text-align: justify;padding-left: 1px;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p51{text-align: justify;padding-left: 1px;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p52{text-align: justify;padding-left: 1px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;text-indent: -1px;}
.p53{text-align: left;padding-left: 183px;padding-right: 221px;margin-top: 0px;margin-bottom: 0px;text-indent: 92px;}
.p54{text-align: justify;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-right: 254px;margin-top: 0px;margin-bottom: 0px;text-indent: 221px;}
.p58{text-align: left;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 38px;margin-top: 15px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 24px;padding-right: 651px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 24px;padding-right: 610px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 5px;padding-right: 544px;margin-top: 1px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 5px;padding-right: 469px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 47px;padding-right: 549px;margin-top: 1px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 47px;padding-right: 558px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}




